-- 基础信息
base_info = {
	group_id = 133102132
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 238, monster_id = 28030401, pos = { x = 1744.457, y = 216.992, z = 859.463 }, rot = { x = 0.000, y = 334.243, z = 0.000 }, level = 18, drop_tag = "鸟类", disableWander = true, area_id = 5 },
	{ config_id = 239, monster_id = 28030401, pos = { x = 1747.428, y = 219.484, z = 863.450 }, rot = { x = 0.000, y = 166.553, z = 0.000 }, level = 18, drop_tag = "鸟类", disableWander = true, area_id = 5 },
	{ config_id = 240, monster_id = 28030401, pos = { x = 1753.971, y = 219.529, z = 862.394 }, rot = { x = 0.000, y = 314.005, z = 0.000 }, level = 18, drop_tag = "鸟类", disableWander = true, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 238, 239, 240 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
